GNUNET-QR(1)

NAME
gnunet-qr - Scan a QR code using a video device and import.

SYNOPSIS
gnunet-qr [options]

DESCRIPTION
gnunet-qr is a command line tool to scan a QR code using a video device and import.

OPTIONS

-c FILENAME,  --config=FILENAME
    Use the configuration file FILENAME.

-d DEVICE,  --device=DEVICE
    Use device DEVICE.

-h, --help
    Print short help on options.

-s,  --silent
    Do not show preview windows.

-v, --verbose
    Be verbose.

BUGS
Report bugs by using Mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>